<h3>Espaços que você anunciou</h3>
<div>
    <section>
        <div class="row mb-4 wow fadeIn">
            <div class="col-lg-4 col-md-6 mb-4" *ngFor="let space of spaces; index as spaceId">
                <mat-card class="example-card">
                    <mat-card-header>
                        <div mat-card-avatar>
                            <i class="fas fa-info-circle"></i>
                        </div>
                    <mat-card-title [title]="space.name + ' details'"></mat-card-title>
                    <mat-card-subtitle>{{space.name}}</mat-card-subtitle>
                    </mat-card-header>
                    <img mat-card-image src='{{space.image}}' alt="Photo of local">
                    <mat-card-content>
                        <p>CONTENT</p>
                    </mat-card-content>
                    <mat-card-actions>
                        <button mat-button [routerLink]="['/manage_spaces',space.id]">EDITAR</button>
                    </mat-card-actions>
                </mat-card>
            </div>
        </div>
    </section>
</div>
<button type="button" class="btn btn-danger" routerLink="newspace">NOVO ESPAÇO</button>


<!--
  <ngb-tabset>
  <ngb-tab>
  <ng-template ngbTabTitle><b>Informações</b></ng-template>
    <ng-template ngbTabContent>

    </ng-template>
  </ngb-tab>
</ngb-tabset>
-->
